import * as $dara from '@darabonba/typescript';
import { DeleteTrafficMirrorFilterRulesResponseBody } from "./DeleteTrafficMirrorFilterRulesResponseBody";
export declare class DeleteTrafficMirrorFilterRulesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteTrafficMirrorFilterRulesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
